.foot-link {
  padding:40px 0;
  background:#f5f5f5
}
.foot-link ul {
  box-sizing:border-box;
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
  -webkit-align-items:center;
  align-items:center
}
.foot-link ul li {
  line-height:30px;
  margin:0 10px;
  box-sizing:border-box
}
.foot-link ul li a {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
  -webkit-align-items:center;
  align-items:center;
  font-size:20px;
  font-weight:300;
  color:#000
}
.foot-link ul li a img {
  margin-right:10px
}
#footer {
  background:#616161;
  padding:60px 0;
  box-sizing:border-box;
  position:relative
}
#footer h5 {
  font-size:30px;
  color:#fff;
  font-weight:700;
  line-height:1;
  margin:0 0 20px;
  text-transform:uppercase
}
#footer>.wp {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:space-between;
  justify-content:space-between;
  position:relative;
  z-index:20
}
.foot-logo {
  width:370px
}
.foot-logo img {
  margin-bottom:20px
}
.foot-logo p {
  margin:10px 0 0;
  line-height:24px;
  font-size:22px;
  color:#fff;
  font-weight:300
}
.foot-logo form {
  margin:20px 0 0
}
.foot-logo .submit_text {
  width:100%;
  height:60px;
  line-height:60px;
  color:#111;
  padding:0 19px;
  font-size:18px;
  font-weight:300;
  background:#fff;
  box-sizing:border-box
}
.foot-logo .submit_btn {
  margin:10px 0 0;
  background:#ffc510;
  width:150px;
  height:50px;
  font-size:18px;
  display:block;
  cursor:pointer;
  text-align:center;
  color:#fff;
  font-weight:300
}
.foot-nav {
}
.foot-nav ul li {
  font-size:18px;
  line-height:30px;
  margin-bottom:10px;
  color:silver;
  font-weight:300;
  text-transform:uppercase
}
.foot-nav ul li a:hover {
  color:#ffc510;
  text-decoration:underline
}
.foot-list {
}
.foot-list ul li {
  font-size:18px;
  line-height:30px;
  margin-bottom:10px;
  color:silver;
  font-weight:300
}
.foot-list ul li a:hover {
  color:#ffc510;
  text-decoration:underline
}
.foot-contact {
  width:400px
}
.foot-contact h6 {
  font-size:24px;
  color:#ffc510;
  font-weight:600;
  margin-bottom:5px
}
.foot-contact p {
  font-size:18px;
  color:silver;
  font-weight:300;
  line-height:24px;
  margin-bottom:8px
}
.copyright {
  text-align:center;
  background:#616161;
  position:relative
}
.copyright::after {
  content:"";
  position:absolute;
  left:0;
  top:0;
  width:20%;
  height:100%;
  background:#ffc510
}
.copyright .wp {
  position:relative;
  z-index:20;
  background:#ffc510;
  padding:30px 0;
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:space-between;
  justify-content:space-between;
  -webkit-align-items:center;
  align-items:center
}
.copyright p {
  font-size:16px;
  color:#fff;
  font-weight:300
}
.copyright .share {
}
.copyright .share a {
  display:inline-block;
  color:#fff;
  margin:0 25px 0 0
}
.copyright .share a i {
  font-size:25px
}
.copyright .share a:hover {
  color:#000
}
@media screen and (max-width: 1500px) {
  #footer h5 {
    font-size: 26px;
  }
}


///-----
@media screen and (max-width:1500px) {
  .nav>ul>li {
    margin:0 20px
  }
  .nav>ul>li>a {
    font-size:21px
  }
}
@media screen and (max-width:1500px) {
  .nav>ul>li {
    margin:0 17px
  }
  .nav>ul>li>a {
    font-size:19px
  }
  .indexE .index-tit {
    margin-right:120px
  }
  .indexG ul li img {
    max-width:80%;
    max-height:80%
  }
  .indexF .swiper-slide .pic {
    height:300px
  }
  .prolist ul li .pic {
    height:300px
  }
}
@media screen and (max-width:1500px) {
  .foot-logo {
    width:350px
  }
  .foot-logo img {
    height:100px
  }
  .foot-logo p {
    font-size:18px
  }
  .foot-link ul li a {
    font-size:16px
  }
  .foot-link ul li a img {
    margin-right:5px
  }
  #footer h5 {
    font-size:26px
  }
  .foot-nav ul li {
    font-size:16px
  }
  .foot-list ul li {
    font-size:16px
  }
  .foot-contact {
    width:320px
  }
  .foot-contact h6 {
    font-size:20px
  }
  .foot-contact p {
    font-size:16px
  }
  .index-tit h3 {
    font-size:48px
  }
  .indexB .txt h3,
  .indexC h3,
  .indexF .tit h3,
  .indexE .tit h3 {
    font-size:48px
  }
  .indexA ul li h5 {
    font-size:20px;
    height:60px
  }
  .indexB .pic h5 {
    width:260px;
    height:200px;
    font-size:30px;
    line-height:40px
  }
  .indexB .txt {
    padding:20px 0 0 60px
  }
  .indexB .txt .t {
    line-height:26px
  }
  .indexB .txt ul li {
    font-size:20px;
    margin:15px 0 0
  }
  .indexD .bot h5 {
    font-size:24px
  }
  .indexD ul li h5 {
    font-size:48px
  }
  .indexD ul li p {
    font-size:16px
  }
  .indexD .txt {
    width:440px
  }
  .indexD .txt h5 {
    font-size:22px;
    line-height:30px
  }
  .indexD .txt p {
    font-size:16px;
    line-height:30px
  }
}
@media screen and (max-width:1330px) {
  .wp {
    width:94%
  }
  .sitetop p {
    font-size:16px
  }
  .nav>ul>li {
    margin:0 10px
  }
  .nav>ul>li>a {
    font-size:18px
  }
  .foot-logo {
    width:300px
  }
  .foot-logo img {
    height:80px
  }
  .main-left {
    width:260px
  }
  .main-right {
    margin-left:290px
  }
  .foot-link ul {
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap
  }
  .foot-link ul li {
    margin:0 10px 10px
  }
}
@media screen and (max-width:1150px) {
  .header {
    height:80px
  }
  .header .logo {
    width:220px;
    height:100px;
    background-position:center right
  }
  .header h1 a {
    width:220px;
    height:51px
  }
  .nav {
    height:80px
  }
  .sitetop p {
    font-size:14px
  }
  .sitetop .share {
    display:none
  }
  .nav>ul>li {
    margin:0 8px
  }
  .nav>ul>li>a {
    font-size:16px
  }
  .indexA ul li h5 {
    font-size:18px
  }
  .indexB .txt {
    padding:0 0 0 40px
  }
  .indexB .txt ul li {
    font-size:18px;
    margin:12px 0 0;
    background-size:20px;
    padding:0 0 0 30px;
    background-position:left 2px
  }
  .indexB .txt h5 {
    font-size:22px
  }
  .indexB .txt .t {
    line-height:24px
  }
  .indexB .txt .t p~p {
    margin-top:10px
  }
  .indexD .txt {
    width:100%;
    padding:25px 3%;
    position:static
  }
  .indexF .swiper-slide h6 {
    font-size:17px
  }
  .indexE .swiper-slide .t {
    padding:20px 15px
  }
  .indexE .swiper-slide .t h5 {
    font-size:20px
  }
  .indexE .swiper-slide .t p {
    display:none
  }
  .indexE .swiper-slide .t .more {
    display:none
  }
  .indexE .swiper-slide .t em {
    font-size:15px
  }
  .foot-logo {
    width:270px
  }
  .foot-nav {
    display:none
  }
  .foot-contact {
    width:280px
  }
}
@media screen and (max-width:768px) {
  .wp {
    width:100%;
    padding-right:10px;
    box-sizing:border-box;
    padding-left:10px
  }
  .sitetop {
    position:static;
    height:50px;
    background:#333
  }
  .sitetop .wp {
    padding:0
  }
  .sitetop p,
  .sitetop .share,
  .nav,
  #gotop {
    display:none
  }
  .search {
    margin:0 95px 0 0
  }
  .sitetop span,
  #footBar {
    display:block
  }
  .header-lang {
    position:absolute;
    right:10px;
    top:9px
  }
  .header-lang .box {
    height:32px;
    width:80px;
    border:1px solid #fff;
    border-radius:0
  }
  .header-lang .box img {
    margin:5px 0 0 5px;
    border-radius:0
  }
  .header-lang .box em {
    margin:5px 5px 0;
    color:#fff
  }
  .header-lang .box i {
    margin:5px 0 0;
    color:#fff
  }
  .header-lang ul {
    width:82px;
    padding:0 5px;
    top:32px;
    border:1px solid #ccc;
    border-radius:0
  }
  .header-lang ul li img {
    margin-right:5px;
    border-radius:0
  }
  .header {
    height:auto;
    padding:20px 0;
    position:static
  }
  .header>div {
    background:#fff;
    -webkit-align-items:center;
    align-items:center
  }
  .header .logo {
    width:100%;
    height:auto;
    background:#fff;
    -webkit-justify-content:center;
    justify-content:center
  }
  .header .logo img {
    margin-left:0
  }
  .header h1 a {
    width:240px;
    height:56px
  }
  #banner::after {
    display:none
  }
  #banner .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom:10px
  }
  #banner .swiper-pagination-bullet {
    height:10px;
    width:10px;
    margin:0 3px
  }
  #banner .swiper-button-prev,
  #banner .swiper-button-next {
    display:none
  }
  .foot-link {
    padding:20px 0 10px
  }
  .foot-link ul li {
    line-height:20px;
    margin:0 5px 10px
  }
  .foot-link ul li a {
    font-size:16px
  }
  .foot-link ul li a img {
    margin-right:5px
  }
  #footer {
    padding:30px 0
  }
  #footer h5 {
    font-size:24px;
    text-align:center
  }
  #footer>.wp {
    -webkit-flex-direction:column;
    flex-direction:column
  }
  .foot-logo {
    width:100%;
    text-align:center
  }
  .foot-logo img {
    height:80px;
    margin-bottom:15px
  }
  .foot-logo p {
    font-size:18px
  }
  .foot-logo form {
    position:relative
  }
  .foot-logo .submit_text {
    height:50px;
    line-height:50px;
    padding:0 120px 0 15px;
    font-size:16px
  }
  .foot-logo .submit_btn {
    margin:0;
    position:absolute;
    right:0;
    top:0;
    width:110px;
    height:50px;
    font-size:16px
  }
  .foot-nav,
  .foot-list {
    display:none
  }
  .foot-contact {
    width:100%;
    margin:25px 0 0
  }
  .foot-contact h6 {
    font-size:20px
  }
  .foot-contact p {
    font-size:16px
  }
  .copyright {
    background:#e0010b
  }
  .copyright::after {
    display:none
  }
  .copyright .wp {
    padding:15px 0 60px;
    -webkit-flex-direction:column;
    flex-direction:column
  }
  .copyright p {
    font-size:15px
  }
  .copyright .share {
    margin:15px 0 0
  }
  .copyright .share a {
    margin:0 5px
  }
  .index-tit em {
    letter-spacing:5px
  }
  .index-tit h3 {
    font-size:36px
  }
  .index-tit p {
    font-size:15px;
    line-height:22px;
    margin:15px auto 0
  }
  .indexA {
    padding:30px 0
  }
  .indexA ul {
    margin:15px 0 0 -2%
  }
  .indexA ul li {
    width:31.333333333%;
    margin:20px 0 0 2%
  }
  .indexA ul li h5 {
    font-size:18px;
    line-height:22px;
    height:44px
  }
  .indexA ul li .more {
    display:none
  }
  .indexB {
    padding:30px 0
  }
  .indexB .wp {
    -webkit-flex-direction:column;
    flex-direction:column
  }
  .indexB .pic {
    width:100%;
    display:block;
    overflow:hidden;
    position:relative
  }
  .indexB .pic img {
    transition:all .3s ease 0s;
    -webkit-transition:all .3s ease 0s
  }
  .indexB .pic h5 {
    width:auto;
    height:auto;
    padding:20px;
    background:#000;
    text-align:center;
    position:absolute;
    right:0;
    bottom:0;
    font-size:36px;
    line-height:48px;
    color:#fff;
    display:-webkit-flex;
    display:flex;
    -webkit-justify-content:center;
    justify-content:center;
    -webkit-align-items:center;
    align-items:center
  }
  .indexB .txt {
    padding:20px 0 0
  }
  .indexB .txt em {
    font-size:15px;
    letter-spacing:5px;
    text-align:center
  }
  .indexB .txt em i {
    font-size:16px
  }
  .indexB .txt h3 {
    font-size:36px;
    text-align:center
  }
  .indexB .txt .t {
    line-height:24px
  }
  .indexB .txt .t p~p {
    margin-top:10px
  }
  .indexB .txt h5 {
    font-size:22px
  }
  .indexB .txt ul {
    margin:10px 0 0
  }
  .indexB .txt ul li {
    font-size:20px;
    margin:15px 0 0
  }
  .indexB .txt .more {
    margin:20px auto 0;
    width:170px;
    height:40px;
    line-height:40px;
    font-size:16px
  }
  .indexD ul {
    position:static;
    width:100%;
    height:auto
  }
  .indexD ul li {
    width:50%;
    padding:20px 0
  }
  .indexD ul li h5 {
    font-size:40px
  }
  .indexD ul li h5::after {
    font-size:17px
  }
  .indexD ul li:first-child h5::after {
    right:-60px
  }
  .indexD ul li:nth-child(3) h5::after {
    right:-80px
  }
  .indexD ul li p {
    font-size:16px
  }
  .indexD .v::after {
    background-size:80px
  }
  .indexD .txt {
    position:static;
    width:100%;
    padding:25px 20px
  }
  .indexD .txt h5 {
    font-size:20px;
    line-height:30px
  }
  .indexD .txt p {
    font-size:15px;
    line-height:24px;
    margin:15px 0 0
  }
  .indexD .bot {
    padding:20px 0;
    text-align:center
  }
  .indexD .bot .wp {
    height:auto;
    -webkit-flex-direction:column;
    flex-direction:column
  }
  .indexD .bot h5 {
    font-size:24px
  }
  .indexD .bot h5 i {
    display:none
  }
  .indexD .bot .more {
    margin:20px auto 0;
    width:170px;
    height:40px;
    line-height:40px;
    font-size:16px
  }
  .indexC {
    padding:30px 0
  }
  .indexC h3 {
    font-size:36px
  }
  .indexC .pic {
    margin:30px 0 0
  }
  .indexF {
    padding:30px 0
  }
  .indexF::before {
    width:200px;
    height:209px;
    background-size:200px 209px
  }
  .indexF::after {
    width:200px;
    height:205px;
    background-size:200px 205px
  }
  .indexF .tit h3 {
    font-size:36px
  }
  .indexF .tit p {
    font-size:16px;
    margin:15px auto 0
  }
  .indexF .tit .more {
    margin:20px auto 0;
    width:170px;
    height:40px;
    line-height:40px;
    font-size:16px
  }
  .indexF .list {
    margin:30px 0 0
  }
  .indexF .swiper-slide {
    padding:0
  }
  .indexF .swiper-slide .box {
    padding:0;
    position:relative;
    z-index:20
  }
  .indexF .swiper-slide .box::after {
    display:none
  }
  .indexF .swiper-slide .pic {
    margin-top:0
  }
  .indexF .swiper-slide h6 {
    margin:10px 0 0;
    font-size:18px;
    color:#333;
    text-align:center;
    font-weight:300;
    height:80px
  }
  .indexF .swiper-slide h6 a {
    line-height:22px
  }
  .indexF .swiper-slide .more {
    display:none
  }
  .indexF .swiper-pagination {
    width:100%;
    margin:30px auto 0
  }
  .indexF .swiper-pagination::after {
    display:none
  }
  .indexF .swiper-pagination-bullet {
    height:8px;
    width:20px;
    margin:0 3px;
    background:#ccc
  }
  .indexF .swiper-pagination-bullet-active {
    background:#e0010b
  }
  .indexE {
    padding:30px 0
  }
  .indexE::after {
    width:200px;
    height:417px;
    background-size:200px auto
  }
  .indexE .tit h3 {
    font-size:36px
  }
  .indexE .swiper-button-prev,
  .indexE .swiper-button-next {
    width:30px;
    height:30px
  }
  .indexE .swiper-button-prev i,
  .indexE .swiper-button-next i {
    font-size:16px;
    line-height:33px
  }
  .indexE .list {
    margin:30px 0 0
  }
  .indexE .swiper-slide .t {
    padding:15px 10px
  }
  .indexE .swiper-slide .t em {
    font-size:15px
  }
  .indexE .swiper-slide .t h5 {
    font-size:18px
  }
  .indexE .swiper-slide .t p {
    font-size:15px;
    line-height:22px;
    height:44px
  }
  .indexE .swiper-slide .t .more {
    display:none
  }
  .indexE .swiper-slide:hover .pic img {
    transform:scale(1.05);
    -webkit-transform:scale(1.05)
  }
  .indexE .swiper-slide:hover .t {
    background:#e0010b
  }
  .indexE .swiper-slide:hover .t em {
    background-image:url(../images/time2.png)
  }
  .indexE .swiper-slide:hover .t h5,
  .indexE .swiper-slide:hover .t em,
  .indexE .swiper-slide:hover .t p {
    color:#fff
  }
  .indexE .swiper-slide:hover .t .more {
    background:#fff;
    color:#212121
  }
  .indexE .swiper-pagination {
    display:none;
    position:static;
    width:100%;
    margin-top:20px
  }
  .indexE .swiper-pagination-bullet {
    height:10px;
    width:10px;
    margin:0 3px;
    background:0 0;
    border:1px solid #0097d6;
    border-radius:50%;
    opacity:1;
    box-sizing:border-box
  }
  .indexE .swiper-pagination-bullet-active {
    background:#0e6eb8
  }
}
@media screen and (max-width:768px) {
  .sidebanner {
    height:auto;
    padding:30px 0
  }
  .sidebanner .wp {
    padding-bottom:0
  }
  .sidebanner h2 {
    font-size:24px
  }
  .sidebanner p {
    font-size:13px;
    margin:10px 0 0
  }
  .main {
    padding-top:25px;
    padding-bottom:30px
  }
  .main-left {
    float:none;
    width:100%
  }
  .main-right {
    margin-left:0
  }
  .main-left h3 {
    font-size:18px;
    padding:0 0 0 15px
  }
  .main-left h3::after {
    display:block
  }
  .sidenav ul,
  .sidemenu ul {
    display:none
  }
  .sidenav ul li {
    margin:3px 0 0;
    padding:8px 40px 8px 15px
  }
  .sidenav ul li::after {
    line-height:38px
  }
  .sidenav ul li a {
    font-size:15px
  }
  .sidemenu ul li h5 a {
    padding:10px 50px 10px 15px
  }
  .prolist ul li {
    width:48%;
    margin:0 0 15px 2%
  }
  .prolist ul li .t {
    padding:10px 5px
  }
  .prolist ul li .t h6 {
    font-size:15px;
    height:60px;
    line-height:20px
  }
  .menu-tabs {
    padding:20px 0 15px
  }
  .menu-tabs ul li {
    height:36px;
    line-height:36px;
    margin:0 5px 5px
  }
  .menu-tabs ul li a {
    font-size:14px;
    padding:0 30px
  }
  .caselist ul li {
    width:48%;
    margin:0 0 15px 2%
  }
  .caselist ul li .t {
    padding:6px 0;
    height:50px
  }
  .caselist ul li .t a {
    font-size:15px;
    padding:0 5px
  }
  .pro_img {
    float:none;
    margin:0 auto;
    width:400px
  }
  .pro_view_inner {
    float:none;
    width:100%;
    text-align:center;
    margin:20px 0 0
  }
  .pro_view_inner .pro_btn .book {
    width:130px;
    height:36px;
    line-height:36px;
    font-size:14px
  }
  .pro_view_inner .pro_btn .pdf {
    width:130px;
    height:36px;
    line-height:36px;
    font-size:14px;
    margin-left:15px
  }
  .pro_text {
    margin:20px 0 0
  }
  .pro_text .tit {
    height:45px;
    padding:10px 0 0
  }
  .pro_text .tit h5 {
    border-left:2px solid #0160bc;
    padding:0 0 0 13px;
    height:25px;
    line-height:25px;
    font-size:18px
  }
  .pro-content {
    padding:15px;
    line-height:22px;
    font-size:14px
  }
  .pro-content table tr>th {
    padding:8px 10px
  }
  .pro-content table tr>td {
    padding:8px 10px
  }
  .pro-content table tr>td p {
    margin:0
  }
  .pro-inquiry .tit,
  .related-pro .tit {
    height:45px;
    padding:10px 0 0
  }
  .pro-inquiry .tit h5,
  .related-pro .tit h5 {
    border-left:2px solid #0160bc;
    padding:0 0 0 13px;
    height:25px;
    line-height:25px;
    font-size:18px
  }
  .pro-inquiry {
    margin:10px 0 0
  }
  .pro-inquiry .inquirbox {
    padding:15px 15px 5px
  }
  .rela-pro {
    margin-top:20px
  }
  .rela-pro .tit {
    height:36px;
    line-height:36px
  }
  .rela-pro .tit h5 {
    font-size:17px;
    padding:0 15px
  }
  .rela-pro ul li {
    width:48%;
    padding:5px 5px 0;
    margin:15px 0 0 2%
  }
  .rela-pro ul li h6 {
    height:70px;
    font-size:14px
  }
  .rela-pro ul li h6 a {
    line-height:20px
  }
  .newslist ul li {
    margin:0 0 15px
  }
  .newslist ul li .pic {
    width:180px
  }
  .newslist ul li .t {
    margin-left:20px
  }
  .newslist ul li .t h5 {
    font-size:18px
  }
  .newslist ul li .t span {
    font-size:12px;
    margin:10px 0 0
  }
  .newslist ul li .t p {
    font-size:15px;
    height:44px;
    margin:10px 0 0;
    line-height:22px
  }
  .newslist ul li .t .more {
    display:none
  }
  .newsnr h1 {
    font-size:18px;
    line-height:1.2
  }
  .myart {
    margin:15px 0;
    line-height:22px;
    font-size:15px
  }
  .myart p {
    margin:0 0 8px
  }
  .pnbar {
    margin-top:20px
  }
  .pnbar p {
    padding:7px 10px;
    font-size:15px
  }
  .down ul li {
    float:none;
    width:100%;
    margin:0 0 15px;
    padding:15px;
    overflow:hidden
  }
  .down ul li:nth-child(2n) {
    float:none
  }
  .down ul li .pic {
    width:80px;
    height:80px
  }
  .down ul li .pic i {
    font-size:40px
  }
  .down ul li .t {
    margin:0 0 0 100px
  }
  .down ul li .t h5 {
    font-size:18px;
    height:auto
  }
  .contact h3 {
    font-size:22px
  }
  .contact h4 {
    font-size:15px
  }
  .contact ul {
    margin:20px 0 0;
    border-top:none
  }
  .contact ul li {
    float:none;
    border:none;
    width:100%;
    height:auto;
    padding:20px 0;
    border-bottom:1px dashed #d2d2cf
  }
  .contact ul li h6 {
    font-size:16px;
    margin:10px 0 0
  }
  .contact ul li p {
    font-size:14px;
    line-height:22px
  }
  .contactbox {
    margin:20px 0 0
  }
  .map {
    float:none;
    width:100%
  }
  .contact-inquiry {
    margin:20px 0 0
  }
  .contact-inquiry h4 {
    font-size:18px;
    line-height:36px
  }
  .contact-inquiry .inquirbox {
    padding:15px 15px 0
  }
  .linetit {
    margin:30px 0 0
  }
  .linetit h4 span {
    font-size:20px
  }
  .inquirbox .row {
    margin-bottom:0
  }
  .inquirbox .row>div {
    margin-bottom:10px
  }
  .inquirbox input.submit {
    width:130px;
    line-height:34px;
    font-size:15px
  }
  .about ul li {
    padding:20px 0;
    -webkit-flex-direction:column;
    flex-direction:column
  }
  .about ul li:nth-child(2n+1) {
    -webkit-flex-direction:column;
    flex-direction:column
  }
  .about ul li .pic {
    width:100%
  }
  .about ul li .txt {
    margin:15px 0 0
  }
  .about ul li .txt h5 {
    font-size:24px
  }
  .about ul li:nth-child(2n) .txt {
    margin:15px 0 0
  }
  .history .list {
    margin:30px 0 0
  }
  .history .item {
    padding:20px 0
  }
  .history .item::before {
    left:10px
  }
  .history .item .content {
    float:none;
    width:100%;
    padding:15px 0 0 30px;
    border:none
  }
  .history .item .content::before {
    display:none
  }
  .history .item .content p {
    font-size:16px;
    line-height:22px
  }
  .history .item .date {
    margin:0 0 0 30px;
    position:static;
    left:auto;
    top:auto;
    border-radius:30px;
    width:130px;
    height:32px;
    line-height:32px;
    font-size:18px;
    position:relative
  }
  .history .item .date::before {
    content:'';
    position:absolute;
    width:62px;
    height:9px;
    top:12px;
    left:-24px;
    background:url(../images/ibg6.png) no-repeat;
    z-index:-1
  }
  .history .item:nth-child(2n+2) .content {
    float:none
  }
  .history .item:nth-child(2n+2) .date {
    right:auto
  }
  .factory ul li {
    float:left;
    width:48%;
    margin:0 0 15px 2%
  }
  .cert-list ul li {
    width:48%;
    margin:0 0 15px 2%
  }
  .part-list ul li {
    width:48%;
    margin:0 0 15px 2%;
    height:100px
  }
  .faq ul li {
    margin:0 0 10px;
    padding:10px
  }
  .faq ul li:hover {
    border-left:1px solid #00aebf;
    padding-left:10px
  }
  .videolist ul li {
    width:48%;
    margin:0 0 15px 2%
  }
  .videolist ul li .t {
    padding:15px 10px
  }
  .videolist ul li .t h5 {
    font-size:15px
  }
}
@media screen and (max-width:600px) {
  .prolist ul li .pic {
    height:300px
  }
}
@media screen and (max-width:560px) {
  .indexF .tit h3,
  .indexE .tit h3 {
    font-size:30px
  }
}
@media screen and (max-width:480px) {
  .foot-logo img {
    height:80px
  }
  .index-tit h3,
  .indexB .pic h5,
  .indexB .txt h3,
  .indexC h3,
  .indexF .tit h3,
  .indexE .tit h3 {
    font-size:24px
  }
  .indexA ul li h5 {
    font-size:16px
  }
  .indexF .swiper-slide h6 {
    font-size:16px;
    height:72px
  }
  .indexF .swiper-slide h6 a {
    line-height:18px
  }
  .prolist ul li .pic {
    height:220px
  }
  .pro_img {
    width:100%
  }
  .pro_img .preview .swiper-slide {
    width:45px
  }
  .pro_view_inner .pro_tip p {
    font-size:15px
  }
  .pro_view_inner h1 {
    font-size:18px
  }
  .down ul li .t h5 {
    font-size:16px
  }
  .newslist ul li {
    -webkit-flex-direction:column;
    flex-direction:column
  }
  .newslist ul li .pic {
    width:240px;
    margin:0 auto
  }
  .newslist ul li .t {
    margin:15px 0 0;
    text-align:center
  }
  .newslist ul li .t span {
    display:inline-block
  }
  .newslist ul li .t p {
    height:auto;
    line-height:20px
  }
  .prolist ul {
    margin:0
  }
  .prolist ul li {
    width:100%;
    margin:0 0 15px
  }
  .prolist ul li .t h6 {
    font-size:14px;
    line-height:18px;
    height:auto
  }
  .videolist ul {
    margin:0
  }
  .videolist ul li {
    width:100%;
    margin:0 0 15px
  }
  .downlist ul li {
    width:100%;
    margin:0 0 20px
  }
  .downlist ul li .t h5 {
    font-size:18px
  }
}
@media screen and (max-width:400px) {
  .prolist ul li .pic {
    height:180px
  }
  .honor ul {
    margin:10px 0 0
  }
  .honor ul li {
    float:none;
    width:100%;
    margin:5px 0
  }
  .caselist ul {
    margin:0
  }
  .caselist ul li {
    width:100%;
    margin:0 0 15px
  }
  .caselist ul li .t {
    padding:10px 0;
    height:auto
  }
  .videolist ul {
    margin:0
  }
  .videolist ul li {
    float:none;
    width:100%;
    margin:0 0 15px
  }
}
